There are currently no open bugs.

"jai-core" versions published in Ubuntu

Xenial (1.1.4-3ubuntu1): multiverse/java
Trusty (1.1.4-3ubuntu1): multiverse/java
Precise (1.1.4-2): multiverse/java